Index: /branches/feature-module-update/html/admin/home.php
===================================================================
--- /branches/feature-module-update/html/admin/home.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/home.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("./require.php");
-require_once(CLASS_PATH . "page_extends/admin/LC_Page_Admin_Home_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/LC_Page_Admin_Home_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/app/settings.php
===================================================================
--- /branches/feature-module-update/html/admin/app/settings.php	(revision 15631)
+++ /branches/feature-module-update/html/admin/app/settings.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/app/LC_Page_Admin_App_Settings_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/app/LC_Page_Admin_App_Settings_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/app/log.php
===================================================================
--- /branches/feature-module-update/html/admin/app/log.php	(revision 15631)
+++ /branches/feature-module-update/html/admin/app/log.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/app/LC_Page_Admin_App_Log_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/app/LC_Page_Admin_App_Log_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/app/index.php
===================================================================
--- /branches/feature-module-update/html/admin/app/index.php	(revision 15631)
+++ /branches/feature-module-update/html/admin/app/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/app/LC_Page_Admin_App_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/app/LC_Page_Admin_App_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/mail/index.php
===================================================================
--- /branches/feature-module-update/html/admin/mail/index.php	(revision 15640)
+++ /branches/feature-module-update/html/admin/mail/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/mail/template_input.php
===================================================================
--- /branches/feature-module-update/html/admin/mail/template_input.php	(revision 15649)
+++ /branches/feature-module-update/html/admin/mail/template_input.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/mail/template.php
===================================================================
--- /branches/feature-module-update/html/admin/mail/template.php	(revision 15646)
+++ /branches/feature-module-update/html/admin/mail/template.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/mail/sendmail.php
===================================================================
--- /branches/feature-module-update/html/admin/mail/sendmail.php	(revision 16321)
+++ /branches/feature-module-update/html/admin/mail/sendmail.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/mail/history.php
===================================================================
--- /branches/feature-module-update/html/admin/mail/history.php	(revision 15653)
+++ /branches/feature-module-update/html/admin/mail/history.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/mail/preview.php
===================================================================
--- /branches/feature-module-update/html/admin/mail/preview.php	(revision 15654)
+++ /branches/feature-module-update/html/admin/mail/preview.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/total/index.php
===================================================================
--- /branches/feature-module-update/html/admin/total/index.php	(revision 15600)
+++ /branches/feature-module-update/html/admin/total/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/total/LC_Page_Admin_Total_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/total/LC_Page_Admin_Total_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/system/index.php
===================================================================
--- /branches/feature-module-update/html/admin/system/index.php	(revision 15606)
+++ /branches/feature-module-update/html/admin/system/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/system/LC_Page_Admin_System_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/system/LC_Page_Admin_System_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/system/input.php
===================================================================
--- /branches/feature-module-update/html/admin/system/input.php	(revision 15606)
+++ /branches/feature-module-update/html/admin/system/input.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/system/bkup.php
===================================================================
--- /branches/feature-module-update/html/admin/system/bkup.php	(revision 16251)
+++ /branches/feature-module-update/html/admin/system/bkup.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/contact/index.php
===================================================================
--- /branches/feature-module-update/html/contact/index.php	(revision 15532)
+++ /branches/feature-module-update/html/contact/index.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/contact/LC_Page_Contact_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/contact/LC_Page_Contact_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/contact/complete.php
===================================================================
--- /branches/feature-module-update/html/contact/complete.php	(revision 15532)
+++ /branches/feature-module-update/html/contact/complete.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/contact/LC_Page_Contact_Complete_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/contact/LC_Page_Contact_Complete_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/index.php
===================================================================
--- /branches/feature-module-update/html/index.php	(revision 15532)
+++ /branches/feature-module-update/html/index.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("./require.php");
-require_once(CLASS_PATH . "page_extends/LC_Page_Index_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/LC_Page_Index_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/forgot/index.php
===================================================================
--- /branches/feature-module-update/html/forgot/index.php	(revision 15532)
+++ /branches/feature-module-update/html/forgot/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/forgot/LC_Page_Forgot_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/forgot/LC_Page_Forgot_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/inquiry/index.php
===================================================================
--- /branches/feature-module-update/html/inquiry/index.php	(revision 15532)
+++ /branches/feature-module-update/html/inquiry/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/inquiry/LC_Page_Inquiry_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/inquiry/LC_Page_Inquiry_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/entry/index.php
===================================================================
--- /branches/feature-module-update/html/entry/index.php	(revision 15532)
+++ /branches/feature-module-update/html/entry/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/entry/LC_Page_Entry_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/entry/LC_Page_Entry_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/entry/complete.php
===================================================================
--- /branches/feature-module-update/html/entry/complete.php	(revision 15532)
+++ /branches/feature-module-update/html/entry/complete.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/entry/LC_Page_Entry_Complete_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/entry/LC_Page_Entry_Complete_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/entry/kiyaku.php
===================================================================
--- /branches/feature-module-update/html/entry/kiyaku.php	(revision 15532)
+++ /branches/feature-module-update/html/entry/kiyaku.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/require.php
===================================================================
--- /branches/feature-module-update/html/require.php	(revision 16322)
+++ /branches/feature-module-update/html/require.php	(revision 16326)
@@ -12,10 +12,17 @@
     define("CLASS_PATH", $include_dir . HTML2DATA_DIR . "class/");
 }
+
+if (!defined("CLASS_EX_PATH")) {
+    /** クラスパス */
+    define("CLASS_EX_PATH", $include_dir . HTML2DATA_DIR . "class_extends/");
+}
+
+
 require_once($include_dir . HTML2DATA_DIR. "conf/conf.php");
 require_once($include_dir . HTML2DATA_DIR . "include/module.inc");
-require_once(CLASS_PATH . "util_extends/GC_Utils_Ex.php");
-require_once(CLASS_PATH . "util_extends/SC_Utils_Ex.php");
-require_once(CLASS_PATH . "db_extends/SC_DB_MasterData_Ex.php");
-require_once(CLASS_PATH . "db_extends/SC_DB_DBFactory_Ex.php");
+require_once(CLASS_EX_PATH . "util_extends/GC_Utils_Ex.php");
+require_once(CLASS_EX_PATH . "util_extends/SC_Utils_Ex.php");
+require_once(CLASS_EX_PATH . "db_extends/SC_DB_MasterData_Ex.php");
+require_once(CLASS_EX_PATH . "db_extends/SC_DB_DBFactory_Ex.php");
 require_once(CLASS_PATH . "SC_View.php");
 require_once(CLASS_PATH . "SC_DbConn.php");
@@ -41,8 +48,8 @@
 require_once(CLASS_PATH . "GC_MobileUserAgent.php");
 require_once(CLASS_PATH . "GC_MobileEmoji.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_PageLayout_Ex.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_DB_Ex.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_Session_Ex.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_Mail_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_PageLayout_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_DB_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_Session_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_Mail_Ex.php");
 include_once($include_dir . "/require_plugin.php");
 
Index: /branches/feature-module-update/html/products/review_complete.php
===================================================================
--- /branches/feature-module-update/html/products/review_complete.php	(revision 15532)
+++ /branches/feature-module-update/html/products/review_complete.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/products/LC_Page_Products_ReviewComplete_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/products/LC_Page_Products_ReviewComplete_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/products/list.php
===================================================================
--- /branches/feature-module-update/html/products/list.php	(revision 15532)
+++ /branches/feature-module-update/html/products/list.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/products/LC_Page_Products_List_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/products/LC_Page_Products_List_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/products/review.php
===================================================================
--- /branches/feature-module-update/html/products/review.php	(revision 15532)
+++ /branches/feature-module-update/html/products/review.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/products/LC_Page_Products_Review_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/products/LC_Page_Products_Review_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/products/detail.php
===================================================================
--- /branches/feature-module-update/html/products/detail.php	(revision 15532)
+++ /branches/feature-module-update/html/products/detail.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/products/LC_Page_Products_Detail_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/products/LC_Page_Products_Detail_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/products/detail_image.php
===================================================================
--- /branches/feature-module-update/html/products/detail_image.php	(revision 15532)
+++ /branches/feature-module-update/html/products/detail_image.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/products/LC_Page_Products_DetailImage_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/products/LC_Page_Products_DetailImage_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/rss/product.php
===================================================================
--- /branches/feature-module-update/html/rss/product.php	(revision 16193)
+++ /branches/feature-module-update/html/rss/product.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/rss/LC_Page_Rss_Products_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/rss/LC_Page_Rss_Products_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/rss/index.php
===================================================================
--- /branches/feature-module-update/html/rss/index.php	(revision 16192)
+++ /branches/feature-module-update/html/rss/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/rss/LC_Page_Rss_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/rss/LC_Page_Rss_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/input_zip.php
===================================================================
--- /branches/feature-module-update/html/input_zip.php	(revision 16174)
+++ /branches/feature-module-update/html/input_zip.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("./require.php");
-require_once(CLASS_PATH . "page_extends/LC_Page_InputZip_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/LC_Page_InputZip_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/order/index.php
===================================================================
--- /branches/feature-module-update/html/order/index.php	(revision 15532)
+++ /branches/feature-module-update/html/order/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/order/LC_Page_Order_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/order/LC_Page_Order_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mypage/refusal_complete.php
===================================================================
--- /branches/feature-module-update/html/mypage/refusal_complete.php	(revision 16115)
+++ /branches/feature-module-update/html/mypage/refusal_complete.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/mypage/LC_Page_Mypage_RefusalComplete_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mypage/change_complete.php
===================================================================
--- /branches/feature-module-update/html/mypage/change_complete.php	(revision 16301)
+++ /branches/feature-module-update/html/mypage/change_complete.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/mypage/LC_Page_Mypage_ChangeComplete_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mypage/delivery_addr.php
===================================================================
--- /branches/feature-module-update/html/mypage/delivery_addr.php	(revision 16093)
+++ /branches/feature-module-update/html/mypage/delivery_addr.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/mypage/LC_Page_Mypage_DeliveryAddr_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mypage/history.php
===================================================================
--- /branches/feature-module-update/html/mypage/history.php	(revision 16102)
+++ /branches/feature-module-update/html/mypage/history.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/mypage/LC_Page_Mypage_History_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/mypage/LC_Page_Mypage_History_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mypage/refusal.php
===================================================================
--- /branches/feature-module-update/html/mypage/refusal.php	(revision 16107)
+++ /branches/feature-module-update/html/mypage/refusal.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/mypage/LC_Page_Mypage_Refusal_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mypage/delivery.php
===================================================================
--- /branches/feature-module-update/html/mypage/delivery.php	(revision 16092)
+++ /branches/feature-module-update/html/mypage/delivery.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mypage/change.php
===================================================================
--- /branches/feature-module-update/html/mypage/change.php	(revision 16070)
+++ /branches/feature-module-update/html/mypage/change.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/mypage/LC_Page_Mypage_Change_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/mypage/LC_Page_Mypage_Change_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mypage/login_check.php
===================================================================
--- /branches/feature-module-update/html/mypage/login_check.php	(revision 16090)
+++ /branches/feature-module-update/html/mypage/login_check.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/mypage/LC_Page_Mypage_LoginCheck_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/mypage/LC_Page_Mypage_LoginCheck_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mypage/index.php
===================================================================
--- /branches/feature-module-update/html/mypage/index.php	(revision 16066)
+++ /branches/feature-module-update/html/mypage/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/mypage/LC_Page_Mypage_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/mypage/LC_Page_Mypage_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mypage/login.php
===================================================================
--- /branches/feature-module-update/html/mypage/login.php	(revision 16076)
+++ /branches/feature-module-update/html/mypage/login.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/mypage/LC_Page_Mypage_Login_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/mypage/LC_Page_Mypage_Login_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/cart/index.php
===================================================================
--- /branches/feature-module-update/html/cart/index.php	(revision 15532)
+++ /branches/feature-module-update/html/cart/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/cart/LC_Page_Cart_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/cart/LC_Page_Cart_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/regist/index.php
===================================================================
--- /branches/feature-module-update/html/regist/index.php	(revision 15532)
+++ /branches/feature-module-update/html/regist/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/regist/LC_Page_Regist_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/regist/LC_Page_Regist_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/regist/complete.php
===================================================================
--- /branches/feature-module-update/html/regist/complete.php	(revision 15532)
+++ /branches/feature-module-update/html/regist/complete.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/regist/LC_Page_Regist_Complate_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/regist/LC_Page_Regist_Complate_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/abouts/index.php
===================================================================
--- /branches/feature-module-update/html/abouts/index.php	(revision 15532)
+++ /branches/feature-module-update/html/abouts/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/abouts/LC_Page_Abouts_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/abouts/LC_Page_Abouts_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/frontparts/bloc/login.php
===================================================================
--- /branches/feature-module-update/html/frontparts/bloc/login.php	(revision 15532)
+++ /branches/feature-module-update/html/frontparts/bloc/login.php	(revision 16326)
@@ -7,5 +7,5 @@
 
 // {{{ requires
-require_once(CLASS_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/frontparts/bloc/search_products.php
===================================================================
--- /branches/feature-module-update/html/frontparts/bloc/search_products.php	(revision 15532)
+++ /branches/feature-module-update/html/frontparts/bloc/search_products.php	(revision 16326)
@@ -6,5 +6,5 @@
  */
 // {{{ requires
-require_once(CLASS_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/frontparts/bloc/cart.php
===================================================================
--- /branches/feature-module-update/html/frontparts/bloc/cart.php	(revision 15532)
+++ /branches/feature-module-update/html/frontparts/bloc/cart.php	(revision 16326)
@@ -7,5 +7,5 @@
 
 // {{{ requires
-require_once(CLASS_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/frontparts/bloc/news.php
===================================================================
--- /branches/feature-module-update/html/frontparts/bloc/news.php	(revision 15532)
+++ /branches/feature-module-update/html/frontparts/bloc/news.php	(revision 16326)
@@ -6,5 +6,5 @@
  */
 // {{{ requires
-require_once(CLASS_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/frontparts/bloc/category.php
===================================================================
--- /branches/feature-module-update/html/frontparts/bloc/category.php	(revision 15532)
+++ /branches/feature-module-update/html/frontparts/bloc/category.php	(revision 16326)
@@ -7,5 +7,5 @@
 
 // {{{ requires
-require_once(CLASS_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/frontparts/bloc/best5.php
===================================================================
--- /branches/feature-module-update/html/frontparts/bloc/best5.php	(revision 15532)
+++ /branches/feature-module-update/html/frontparts/bloc/best5.php	(revision 16326)
@@ -7,5 +7,5 @@
 
 // {{{ requires
-require_once(CLASS_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Best5_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Best5_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/frontparts/login_check.php
===================================================================
--- /branches/feature-module-update/html/frontparts/login_check.php	(revision 15532)
+++ /branches/feature-module-update/html/frontparts/login_check.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mobile/guide/kiyaku.php
===================================================================
--- /branches/feature-module-update/html/mobile/guide/kiyaku.php	(revision 16207)
+++ /branches/feature-module-update/html/mobile/guide/kiyaku.php	(revision 16326)
@@ -12,5 +12,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mobile/guide/privacy.php
===================================================================
--- /branches/feature-module-update/html/mobile/guide/privacy.php	(revision 16162)
+++ /branches/feature-module-update/html/mobile/guide/privacy.php	(revision 16326)
@@ -12,5 +12,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/guide/LC_Page_Guide_Privacy_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/guide/LC_Page_Guide_Privacy_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mobile/guide/usage.php
===================================================================
--- /branches/feature-module-update/html/mobile/guide/usage.php	(revision 16207)
+++ /branches/feature-module-update/html/mobile/guide/usage.php	(revision 16326)
@@ -12,5 +12,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/guide/LC_Page_Guide_Usage_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/guide/LC_Page_Guide_Usage_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/mobile/guide/index.php
===================================================================
--- /branches/feature-module-update/html/mobile/guide/index.php	(revision 16207)
+++ /branches/feature-module-update/html/mobile/guide/index.php	(revision 16326)
@@ -12,5 +12,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/guide/LC_Page_Guide_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/guide/LC_Page_Guide_Ex.php");
 
 // }}}
